{% extends 'base.html' %}
{%load static%}
{%block content%}
<link rel="stylesheet" href="{% static 'riwayat.css' %}">
<h1>Riwayat Perjalanan Pasien Covid</h1>
<div class="text-center">
    <form method="POST" class="post-form" enctype="multipart/form-data" onsubmit="tandaBerhasil()">
        {% csrf_token %}
        {% for i in form %}
            <div class = "nama-form">{{ i.label_tag }}</div>
            <div>{{ i }}</div>
        {% endfor %}
        <div class="container">
            <div class="text-center"><br>
                <button class="btn btn-primary" role="button" type="submit">Submit</button>
            </div>
        </div>
    </form>
  </div>  
<script>
    function tandaBerhasil() {
      alert("Form berhasil dikumpulkan!");
    }
</script>
{%endblock%}
